Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 766671 - dev-tcltk/tclxml-3.2.7 stabilisation and cleanup old
Summary: dev-tcltk/tclxml-3.2.7 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: TCL/TK Project
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-01-23 12:54 UTC by Tupone Alfredo
Modified: 2021-04-19 07:58 UTC (History)
1 user (show)

See Also:
Package list:
dev-tcltk/tclxml-3.2.7
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tupone Alfredo gentoo-dev 2021-01-23 12:54:29 UTC
Please stabilize dev-tcltk/tclxml-3.2.7

Reproducible: Always
Comment 1 ernsteiswuerfel archtester 2021-01-23 21:48:35 UTC
Looking good on ppc.

 # cat tclxml-766671.report 
USE tests started on Sa 23. Jan 22:42:45 CET 2021

FEATURES=' test' USE='' succeeded for =dev-tcltk/tclxml-3.2.7
USE='-threads' succeeded for =dev-tcltk/tclxml-3.2.7
USE='threads' succeeded for =dev-tcltk/tclxml-3.2.7
Comment 2 Sam James archtester gentoo-dev Security 2021-01-24 01:42:09 UTC
sparc done
Comment 3 Agostino Sarubbo gentoo-dev 2021-01-24 11:59:06 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2021-01-24 12:13:15 UTC
x86 stable
Comment 5 Sam James archtester gentoo-dev Security 2021-01-24 13:35:36 UTC
ppc done

all arches done
Comment 6 Larry the Git Cow gentoo-dev 2021-04-19 07:58:12 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=53d962557a79cc4cc70e297d116ce9deb1515e36

commit 53d962557a79cc4cc70e297d116ce9deb1515e36
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 09:14:33 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-19 07:53:32 +0000

    dev-tcltk/tclxml: Drop 3.2-r2, EAPI5--
    
    Closes: https://bugs.gentoo.org/766671
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-tcltk/tclxml/Manifest                          |  1 -
 .../tclxml/files/tclxml-3.2-format-security.patch  | 16 -------
 dev-tcltk/tclxml/tclxml-3.2-r2.ebuild              | 51 ----------------------
 3 files changed, 68 deletions(-)